{
  "alfredsnippet" : {
    "snippet" : "headscale preauthkeys create --user 1 --reusable --ephemeral=false --expiration 87600h",
    "uid" : "C3C8A914-2389-4964-99C7-36189AB34322",
    "name" : "headscale preauthkeys create",
    "keyword" : ""
  }
}